/* ==========================================================================
   Style
   ========================================================================== */

@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), local('Oxygen-Regular'), url(http://themes.googleusercontent.com/static/fonts/oxygen/v2/RzoNiRR1p2Mqyyz2RwqSMw.woff) format('woff');
}

a {
			transition: color 0.4s;
		 -o-transition: color 0.4s; /* Opera */
	   -moz-transition: color 0.4s; /* Firefox 4 */
	-webkit-transition: color 0.4s; /* Safari and Chrome */
}

.container {
	max-width: 720px;
	margin-right: auto;
	margin-left: auto; 

	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
}

.thehead {
	margin: 25px 0px;
}

.logo {
	display: block;
	margin-right: auto;
	margin-left: auto; 
	height: 200px;
	width: 200px;

	color: white;
	text-decoration: none;
	text-align: center;
	line-height: 200px;
	font-size: 22px;

	background-color: #343434;

	-webkit-border-radius: 100px;
	   -moz-border-radius: 100px;
			border-radius: 100px;
}

.logo:hover {
	color: #a7a9aa;
	-webkit-text-shadow: 0px 0px 10px;
	   -moz-text-shadow: 0px 0px 10px;
		text-shadow: 0px 0px 10px;
}

.content {
	*zoom: 1;
}

.content:before,
.content:after {
	display: table;
	line-height: 0;
	content: "";
}

.content:after {
	clear: both;
}

.bio {
	float: left;
	width: 339px;
	padding: 20px 20px 50px 0px;

	border-right: 1px solid #343434;
	color: #343434;
	text-align: right;
}

.portfolio {
	float: right;
	width: 340px;
	padding: 20px 0px 50px 20px;
}

.portfolio ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.portfolio a {
	color: #343434;
	text-decoration: none;
}

.portfolio a:hover {
	color: #767676;
}

.thefoot {
	margin: 25px 0px;
	text-align: center;
}

.thefoot a {
	color: #343434;
	text-decoration: none;
	font-size: 13px;
}

.thefoot a:hover {
	color: #767676;
}

.index {
	margin: 25px 0px;
	text-align: center;
	color: #cecccc;
}

.index a {
	color: #cecccc;
	text-decoration: none;
	font-size: 10px;
}

.index a:hover {
	color: #9a9999;
}


/* Responsive */

@media (min-width: 768px) and (max-width: 979px) {

	.container {
		padding: 0px 20px;
		max-width: 640px;
	}

	.bio {
		width: 299px;
	}

	.portfolio {
		width: 300px;
	}

}

@media (max-width: 767px) {

	.container {
		padding: 0px 20px;
		width: auto;
	}

	.bio {
		float: none;
		width: auto;
		padding-right: 0px;
		padding-bottom: 20px;

		border: none;
		text-align: left;
	}

	.portfolio {
		float: none;
		width: auto;
		padding-left: 0px;
	}

}